.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.016297px;}
.ls1{letter-spacing:-0.016226px;}
.ls0{letter-spacing:-0.015899px;}
.ls10{letter-spacing:-0.015812px;}
.ls24{letter-spacing:-0.014967px;}
.ls17{letter-spacing:-0.014616px;}
.ls18{letter-spacing:-0.014402px;}
.ls26{letter-spacing:-0.014286px;}
.ls8{letter-spacing:-0.014243px;}
.ls15{letter-spacing:-0.014231px;}
.ls28{letter-spacing:-0.014204px;}
.ls1e{letter-spacing:-0.014144px;}
.ls22{letter-spacing:-0.014014px;}
.ls21{letter-spacing:-0.013979px;}
.ls29{letter-spacing:-0.013915px;}
.ls14{letter-spacing:-0.013848px;}
.ls16{letter-spacing:-0.013796px;}
.ls23{letter-spacing:-0.013743px;}
.lsc{letter-spacing:-0.013550px;}
.ls20{letter-spacing:-0.013482px;}
.ls1b{letter-spacing:-0.013410px;}
.ls19{letter-spacing:-0.013387px;}
.ls1f{letter-spacing:-0.013331px;}
.ls1c{letter-spacing:-0.013254px;}
.ls13{letter-spacing:-0.013230px;}
.ls4{letter-spacing:-0.013008px;}
.ls3{letter-spacing:-0.012993px;}
.ls9{letter-spacing:-0.012917px;}
.ls12{letter-spacing:-0.012860px;}
.ls7{letter-spacing:-0.012858px;}
.ls1a{letter-spacing:-0.012800px;}
.ls11{letter-spacing:-0.012785px;}
.ls6{letter-spacing:-0.012769px;}
.lse{letter-spacing:-0.012701px;}
.ls5{letter-spacing:-0.012659px;}
.lsa{letter-spacing:-0.012648px;}
.lsd{letter-spacing:-0.012645px;}
.lsb{letter-spacing:-0.012635px;}
.ls1d{letter-spacing:-0.012466px;}
.ls25{letter-spacing:-0.012299px;}
.lsf{letter-spacing:-0.005956px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{width:27.046012px;}
._c{width:36.817655px;}
._8{width:40.826776px;}
._0{width:45.786240px;}
._10{width:103.923289px;}
._b{width:107.832860px;}
._13{width:113.690678px;}
._a{width:117.696506px;}
._7{width:135.528032px;}
._9{width:143.284474px;}
._f{width:155.177786px;}
._11{width:161.114980px;}
._14{width:172.921621px;}
._6{width:176.953627px;}
._3{width:196.575809px;}
._16{width:200.538185px;}
._15{width:220.275992px;}
._5{width:222.225922px;}
._4{width:253.778659px;}
._2{width:255.729573px;}
._d{width:263.652605px;}
._12{width:269.590211px;}
._1{width:514.008960px;}
.fc2{color:rgb(255,40,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.520000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:55.680000px;}
.fs3{font-size:63.360000px;}
.fs4{font-size:67.200000px;}
.y2a{bottom:-11.182790px;}
.y42{bottom:-8.869109px;}
.y7d{bottom:-0.385613px;}
.y49{bottom:0.771227px;}
.y29{bottom:6.555429px;}
.y2{bottom:11.954017px;}
.yf{bottom:13.496471px;}
.y4b{bottom:15.424538px;}
.y48{bottom:18.509445px;}
.y28{bottom:24.293647px;}
.y41{bottom:26.607328px;}
.ye{bottom:31.234689px;}
.y7c{bottom:35.476437px;}
.y47{bottom:40.875025px;}
.y44{bottom:41.646252px;}
.y40{bottom:44.345546px;}
.y8f{bottom:47.044840px;}
.yd{bottom:48.972908px;}
.y8d{bottom:58.998857px;}
.y27{bottom:59.384471px;}
.y56{bottom:61.312538px;}
.y3f{bottom:61.698151px;}
.y46{bottom:63.626218px;}
.y0{bottom:65.875630px;}
.y45{bottom:66.068437px;}
.yc{bottom:66.325513px;}
.y7b{bottom:67.867966px;}
.y8e{bottom:69.410420px;}
.y26{bottom:77.122689px;}
.yb{bottom:84.063731px;}
.y3e{bottom:94.089681px;}
.y25{bottom:94.860908px;}
.y55{bottom:96.788975px;}
.y7a{bottom:100.259496px;}
.ya{bottom:101.801950px;}
.y3d{bottom:111.827899px;}
.y24{bottom:112.599126px;}
.y54{bottom:114.527193px;}
.y79{bottom:117.997714px;}
.y9{bottom:119.540168px;}
.y3c{bottom:129.180504px;}
.y8c{bottom:129.566118px;}
.y53{bottom:132.265412px;}
.y8{bottom:137.278387px;}
.y23{bottom:144.605042px;}
.y3b{bottom:146.918723px;}
.y52{bottom:149.618017px;}
.y78{bottom:150.389244px;}
.y7{bottom:155.016605px;}
.y22{bottom:162.343261px;}
.y8b{bottom:165.042555px;}
.y77{bottom:168.127462px;}
.y6{bottom:172.369210px;}
.y66{bottom:173.526050px;}
.y3a{bottom:179.310252px;}
.y21{bottom:180.081479px;}
.y51{bottom:185.094454px;}
.y76{bottom:185.865681px;}
.y5{bottom:190.107429px;}
.y65{bottom:191.264269px;}
.y39{bottom:196.662857px;}
.y20{bottom:197.819697px;}
.y57{bottom:200.261916px;}
.y4c{bottom:201.033143px;}
.y50{bottom:202.832672px;}
.y4{bottom:207.845647px;}
.y64{bottom:209.002487px;}
.y38{bottom:214.401076px;}
.y1f{bottom:215.557916px;}
.y2b{bottom:216.072067px;}
.y75{bottom:218.257210px;}
.y63{bottom:226.740706px;}
.y8a{bottom:229.054387px;}
.y10{bottom:229.954151px;}
.y74{bottom:235.609815px;}
.y4f{bottom:239.465950px;}
.y62{bottom:244.093311px;}
.y37{bottom:246.792605px;}
.y1e{bottom:247.563832px;}
.y73{bottom:253.733647px;}
.y89{bottom:261.060303px;}
.y61{bottom:261.831529px;}
.y36{bottom:264.145210px;}
.y1d{bottom:265.302050px;}
.y88{bottom:278.798521px;}
.y60{bottom:279.569748px;}
.y1c{bottom:283.040269px;}
.y72{bottom:286.125176px;}
.y35{bottom:296.536739px;}
.y5f{bottom:297.307966px;}
.y1b{bottom:300.392874px;}
.y71{bottom:303.477782px;}
.y34{bottom:314.274958px;}
.y87{bottom:314.660571px;}
.y5e{bottom:315.046185px;}
.y1a{bottom:318.131092px;}
.y70{bottom:321.601613px;}
.y5d{bottom:332.784403px;}
.y19{bottom:335.869311px;}
.y33{bottom:346.280874px;}
.y86{bottom:347.052101px;}
.y5c{bottom:350.137008px;}
.y6f{bottom:353.993143px;}
.y32{bottom:364.019092px;}
.y5b{bottom:367.875227px;}
.y18{bottom:368.260840px;}
.y6e{bottom:371.731361px;}
.y85{bottom:379.443630px;}
.y5a{bottom:385.613445px;}
.y17{bottom:385.999059px;}
.y31{bottom:396.025008px;}
.y59{bottom:403.351664px;}
.y16{bottom:403.737277px;}
.y6d{bottom:404.508504px;}
.y84{bottom:412.220773px;}
.y30{bottom:413.763227px;}
.y4e{bottom:418.004975px;}
.y58{bottom:421.089882px;}
.y15{bottom:421.475496px;}
.y2f{bottom:431.501445px;}
.y6c{bottom:436.514420px;}
.y4d{bottom:436.900034px;}
.y14{bottom:439.213714px;}
.y83{bottom:444.226689px;}
.y6b{bottom:454.638252px;}
.y13{bottom:456.951933px;}
.y82{bottom:462.350521px;}
.y2e{bottom:463.892975px;}
.y12{bottom:474.304538px;}
.y2d{bottom:481.631193px;}
.y6a{bottom:486.644168px;}
.y81{bottom:494.742050px;}
.y69{bottom:504.768000px;}
.y11{bottom:508.624134px;}
.y2c{bottom:523.277445px;}
.y68{bottom:523.663059px;}
.y80{bottom:530.218487px;}
.y7f{bottom:562.610017px;}
.y7e{bottom:634.848269px;}
.y67{bottom:692.690286px;}
.y3{bottom:823.798857px;}
.y1{bottom:1069.049008px;}
.y43{bottom:1126.891025px;}
.y4a{bottom:1239.490151px;}
.h9{height:25.044375px;}
.h5{height:26.178240px;}
.h2{height:31.620303px;}
.hd{height:35.090824px;}
.h7{height:35.376000px;}
.h3{height:41.036160px;}
.hb{height:46.696320px;}
.hf{height:49.526400px;}
.ha{height:62.083765px;}
.hc{height:81.750050px;}
.h13{height:87.534252px;}
.h4{height:221.727731px;}
.he{height:452.710185px;}
.h10{height:453.095798px;}
.h6{height:524.434286px;}
.h8{height:539.087597px;}
.h11{height:539.473210px;}
.h12{height:597.315227px;}
.h1{height:1214.682353px;}
.h0{height:1352.860504px;}
.wa{width:273.014319px;}
.w4{width:366.332773px;}
.w8{width:367.104000px;}
.w5{width:374.430655px;}
.wc{width:380.600471px;}
.wb{width:380.986084px;}
.w3{width:382.528538px;}
.w2{width:384.070992px;}
.w6{width:453.095798px;}
.w9{width:501.683092px;}
.w1{width:824.248739px;}
.w7{width:877.270588px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x4{left:28.921008px;}
.x9{left:49.808403px;}
.x0{left:64.268908px;}
.x5{left:76.737076px;}
.x7{left:83.292504px;}
.x1{left:90.233546px;}
.x3{left:93.318454px;}
.xb{left:155.016605px;}
.x8{left:473.918924px;}
.x6{left:488.186622px;}
.xc{left:496.284504px;}
.xa{left:632.791664px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.013524pt;}
.ls1{letter-spacing:-0.013465pt;}
.ls0{letter-spacing:-0.013194pt;}
.ls10{letter-spacing:-0.013121pt;}
.ls24{letter-spacing:-0.012421pt;}
.ls17{letter-spacing:-0.012129pt;}
.ls18{letter-spacing:-0.011952pt;}
.ls26{letter-spacing:-0.011855pt;}
.ls8{letter-spacing:-0.011819pt;}
.ls15{letter-spacing:-0.011810pt;}
.ls28{letter-spacing:-0.011787pt;}
.ls1e{letter-spacing:-0.011737pt;}
.ls22{letter-spacing:-0.011630pt;}
.ls21{letter-spacing:-0.011601pt;}
.ls29{letter-spacing:-0.011547pt;}
.ls14{letter-spacing:-0.011491pt;}
.ls16{letter-spacing:-0.011448pt;}
.ls23{letter-spacing:-0.011405pt;}
.lsc{letter-spacing:-0.011244pt;}
.ls20{letter-spacing:-0.011188pt;}
.ls1b{letter-spacing:-0.011128pt;}
.ls19{letter-spacing:-0.011109pt;}
.ls1f{letter-spacing:-0.011063pt;}
.ls1c{letter-spacing:-0.010999pt;}
.ls13{letter-spacing:-0.010979pt;}
.ls4{letter-spacing:-0.010795pt;}
.ls3{letter-spacing:-0.010782pt;}
.ls9{letter-spacing:-0.010719pt;}
.ls12{letter-spacing:-0.010672pt;}
.ls7{letter-spacing:-0.010671pt;}
.ls1a{letter-spacing:-0.010622pt;}
.ls11{letter-spacing:-0.010610pt;}
.ls6{letter-spacing:-0.010596pt;}
.lse{letter-spacing:-0.010540pt;}
.ls5{letter-spacing:-0.010505pt;}
.lsa{letter-spacing:-0.010496pt;}
.lsd{letter-spacing:-0.010493pt;}
.lsb{letter-spacing:-0.010485pt;}
.ls1d{letter-spacing:-0.010345pt;}
.ls25{letter-spacing:-0.010206pt;}
.lsf{letter-spacing:-0.004942pt;}
.ls2{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{width:22.444041pt;}
._c{width:30.553005pt;}
._8{width:33.879961pt;}
._0{width:37.995555pt;}
._10{width:86.240387pt;}
._b{width:89.484730pt;}
._13{width:94.345820pt;}
._a{width:97.670044pt;}
._7{width:112.467474pt;}
._9{width:118.904131pt;}
._f{width:128.773755pt;}
._11{width:133.700716pt;}
._14{width:143.498417pt;}
._6{width:146.844363pt;}
._3{width:163.127763pt;}
._16{width:166.415928pt;}
._15{width:182.795280pt;}
._5{width:184.413422pt;}
._4{width:210.597353pt;}
._2{width:212.216312pt;}
._d{width:218.791213pt;}
._12{width:223.718516pt;}
._1{width:426.548579pt;}
.fs1{font-size:29.476151pt;}
.fs2{font-size:39.832636pt;}
.fs0{font-size:46.205858pt;}
.fs3{font-size:52.579079pt;}
.fs4{font-size:55.765690pt;}
.y2a{bottom:-9.280000pt;}
.y42{bottom:-7.360000pt;}
.y7d{bottom:-0.320000pt;}
.y49{bottom:0.640000pt;}
.y29{bottom:5.440000pt;}
.y2{bottom:9.920000pt;}
.yf{bottom:11.200000pt;}
.y4b{bottom:12.800000pt;}
.y48{bottom:15.360000pt;}
.y28{bottom:20.160000pt;}
.y41{bottom:22.080000pt;}
.ye{bottom:25.920000pt;}
.y7c{bottom:29.440000pt;}
.y47{bottom:33.920000pt;}
.y44{bottom:34.560000pt;}
.y40{bottom:36.800000pt;}
.y8f{bottom:39.040000pt;}
.yd{bottom:40.640000pt;}
.y8d{bottom:48.960000pt;}
.y27{bottom:49.280000pt;}
.y56{bottom:50.880000pt;}
.y3f{bottom:51.200000pt;}
.y46{bottom:52.800000pt;}
.y0{bottom:54.666667pt;}
.y45{bottom:54.826667pt;}
.yc{bottom:55.040000pt;}
.y7b{bottom:56.320000pt;}
.y8e{bottom:57.600000pt;}
.y26{bottom:64.000000pt;}
.yb{bottom:69.760000pt;}
.y3e{bottom:78.080000pt;}
.y25{bottom:78.720000pt;}
.y55{bottom:80.320000pt;}
.y7a{bottom:83.200000pt;}
.ya{bottom:84.480000pt;}
.y3d{bottom:92.800000pt;}
.y24{bottom:93.440000pt;}
.y54{bottom:95.040000pt;}
.y79{bottom:97.920000pt;}
.y9{bottom:99.200000pt;}
.y3c{bottom:107.200000pt;}
.y8c{bottom:107.520000pt;}
.y53{bottom:109.760000pt;}
.y8{bottom:113.920000pt;}
.y23{bottom:120.000000pt;}
.y3b{bottom:121.920000pt;}
.y52{bottom:124.160000pt;}
.y78{bottom:124.800000pt;}
.y7{bottom:128.640000pt;}
.y22{bottom:134.720000pt;}
.y8b{bottom:136.960000pt;}
.y77{bottom:139.520000pt;}
.y6{bottom:143.040000pt;}
.y66{bottom:144.000000pt;}
.y3a{bottom:148.800000pt;}
.y21{bottom:149.440000pt;}
.y51{bottom:153.600000pt;}
.y76{bottom:154.240000pt;}
.y5{bottom:157.760000pt;}
.y65{bottom:158.720000pt;}
.y39{bottom:163.200000pt;}
.y20{bottom:164.160000pt;}
.y57{bottom:166.186667pt;}
.y4c{bottom:166.826667pt;}
.y50{bottom:168.320000pt;}
.y4{bottom:172.480000pt;}
.y64{bottom:173.440000pt;}
.y38{bottom:177.920000pt;}
.y1f{bottom:178.880000pt;}
.y2b{bottom:179.306667pt;}
.y75{bottom:181.120000pt;}
.y63{bottom:188.160000pt;}
.y8a{bottom:190.080000pt;}
.y10{bottom:190.826667pt;}
.y74{bottom:195.520000pt;}
.y4f{bottom:198.720000pt;}
.y62{bottom:202.560000pt;}
.y37{bottom:204.800000pt;}
.y1e{bottom:205.440000pt;}
.y73{bottom:210.560000pt;}
.y89{bottom:216.640000pt;}
.y61{bottom:217.280000pt;}
.y36{bottom:219.200000pt;}
.y1d{bottom:220.160000pt;}
.y88{bottom:231.360000pt;}
.y60{bottom:232.000000pt;}
.y1c{bottom:234.880000pt;}
.y72{bottom:237.440000pt;}
.y35{bottom:246.080000pt;}
.y5f{bottom:246.720000pt;}
.y1b{bottom:249.280000pt;}
.y71{bottom:251.840000pt;}
.y34{bottom:260.800000pt;}
.y87{bottom:261.120000pt;}
.y5e{bottom:261.440000pt;}
.y1a{bottom:264.000000pt;}
.y70{bottom:266.880000pt;}
.y5d{bottom:276.160000pt;}
.y19{bottom:278.720000pt;}
.y33{bottom:287.360000pt;}
.y86{bottom:288.000000pt;}
.y5c{bottom:290.560000pt;}
.y6f{bottom:293.760000pt;}
.y32{bottom:302.080000pt;}
.y5b{bottom:305.280000pt;}
.y18{bottom:305.600000pt;}
.y6e{bottom:308.480000pt;}
.y85{bottom:314.880000pt;}
.y5a{bottom:320.000000pt;}
.y17{bottom:320.320000pt;}
.y31{bottom:328.640000pt;}
.y59{bottom:334.720000pt;}
.y16{bottom:335.040000pt;}
.y6d{bottom:335.680000pt;}
.y84{bottom:342.080000pt;}
.y30{bottom:343.360000pt;}
.y4e{bottom:346.880000pt;}
.y58{bottom:349.440000pt;}
.y15{bottom:349.760000pt;}
.y2f{bottom:358.080000pt;}
.y6c{bottom:362.240000pt;}
.y4d{bottom:362.560000pt;}
.y14{bottom:364.480000pt;}
.y83{bottom:368.640000pt;}
.y6b{bottom:377.280000pt;}
.y13{bottom:379.200000pt;}
.y82{bottom:383.680000pt;}
.y2e{bottom:384.960000pt;}
.y12{bottom:393.600000pt;}
.y2d{bottom:399.680000pt;}
.y6a{bottom:403.840000pt;}
.y81{bottom:410.560000pt;}
.y69{bottom:418.880000pt;}
.y11{bottom:422.080000pt;}
.y2c{bottom:434.240000pt;}
.y68{bottom:434.560000pt;}
.y80{bottom:440.000000pt;}
.y7f{bottom:466.880000pt;}
.y7e{bottom:526.826667pt;}
.y67{bottom:574.826667pt;}
.y3{bottom:683.626667pt;}
.y1{bottom:887.146667pt;}
.y43{bottom:935.146667pt;}
.y4a{bottom:1028.586667pt;}
.h9{height:20.782989pt;}
.h5{height:21.723923pt;}
.h2{height:26.240000pt;}
.hd{height:29.120000pt;}
.h7{height:29.356653pt;}
.h3{height:34.053717pt;}
.hb{height:38.750782pt;}
.hf{height:41.099314pt;}
.ha{height:51.520000pt;}
.hc{height:67.840000pt;}
.h13{height:72.640000pt;}
.h4{height:184.000000pt;}
.he{height:375.680000pt;}
.h10{height:376.000000pt;}
.h6{height:435.200000pt;}
.h8{height:447.360000pt;}
.h11{height:447.680000pt;}
.h12{height:495.680000pt;}
.h1{height:1008.000000pt;}
.h0{height:1122.666667pt;}
.wa{width:226.560000pt;}
.w4{width:304.000000pt;}
.w8{width:304.640000pt;}
.w5{width:310.720000pt;}
.wc{width:315.840000pt;}
.wb{width:316.160000pt;}
.w3{width:317.440000pt;}
.w2{width:318.720000pt;}
.w6{width:376.000000pt;}
.w9{width:416.320000pt;}
.w1{width:684.000000pt;}
.w7{width:728.000000pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x4{left:24.000000pt;}
.x9{left:41.333333pt;}
.x0{left:53.333333pt;}
.x5{left:63.680000pt;}
.x7{left:69.120000pt;}
.x1{left:74.880000pt;}
.x3{left:77.440000pt;}
.xb{left:128.640000pt;}
.x8{left:393.280000pt;}
.x6{left:405.120000pt;}
.xc{left:411.840000pt;}
.xa{left:525.120000pt;}
}
